#newsPost .newsHead {
  display: flex;
  margin-bottom: 20px;
}
#newsPost .newsTtl {
  font-size: clamp(2.4rem, 2.8vw, 3.2rem);
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.03em;
  border-bottom: 1px solid #222;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
#newsPost .newsArticle p {
  margin-bottom: 20px;
  font-size: clamp(1.4rem, 1.6vw, 1.8rem);
  line-height: 2;
  letter-spacing: 0.05em;
}
#newsPost .newsArticle img {
  margin: 50px 0;
}
#newsPost .newsArticle .btnWrap {
  text-align: left;
  margin-left: 0;
  margin-top: 0;
}
#newsPost .newsArticle .btnWrap .btn:hover {
  opacity: 0.7;
}
#newsPost .newsArticle .btnWrap .btn span {
  font-size: clamp(1.6rem, 1.8vw, 2rem);
}
#newsPost .newsArticle .btnWrap .btn span:before {
  width: 50px !important;
}
#newsPost .newsArticle .btnWrap .btn span:after {
  left: calc(100% - 61px) !important;
}
#newsPost .newsArticle .btnWrap .btn:after {
  display: none;
}